LB700 - Bug #861

0 Out of memoryl Unable to handle kernel

03/04/2025 03:47 PM - [0

Status: Closed Start date: 03/04/2025
Priority: Urgent Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
o0: LB700 gooo:
CPU: hisi3403 APPO [ :
00: LBA340300[ 0000:
go/oooooon: gooo:
poooooo: 01 poooo:
gooo: \\192.168.1.250\03-image\hisi3403\imag |EMMCI[ : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00:
Description
000000iegl0O0n
History

#1 - 03/04/2025 04:14 PM - 010
- Category changed from Driver to S.W

- Assignee changed from sun to Linx

#2 - 03/06/2025 10:38 AM - 00

- Status changed from New to Closed

-0000 changed from \\192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250226 to
117192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304

-0000 deleted (Linux Hi3403 4.19.90 #1 SMP Wed Feb 26 16:22:46 CST 2025 aarch64 aarch64 aarch64 GNU/Linux)
Jout of memoryllunable to handle kernel.txt
